[1/5] ref-manual: bump tar and python min versions

Submitted by Tim Orling on April 3, 2020, 12:55 a.m. | Patch ID: 171547

Details

Message ID 20200403005557.4708-1-timothy.t.orling@linux.intel.com
State New
Headers show

Commit Message

Tim Orling April 3, 2020, 12:55 a.m.
* tar min version is now 1.28
* python min version is now 3.5

Signed-off-by: Tim Orling <timothy.t.orling@linux.intel.com>
---
 documentation/ref-manual/ref-system-requirements.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Patch hide | download patch | download mbox

diff --git a/documentation/ref-manual/ref-system-requirements.xml b/documentation/ref-manual/ref-system-requirements.xml
index e65ef6350..21cd79de0 100644
--- a/documentation/ref-manual/ref-system-requirements.xml
+++ b/documentation/ref-manual/ref-system-requirements.xml
@@ -314,8 +314,8 @@ 
             Python:
             <itemizedlist>
                 <listitem><para>Git 1.8.3.1 or greater</para></listitem>
-                <listitem><para>tar 1.27 or greater</para></listitem>
-                <listitem><para>Python 3.4.0 or greater</para></listitem>
+                <listitem><para>tar 1.28 or greater</para></listitem>
+                <listitem><para>Python 3.5.0 or greater</para></listitem>
             </itemizedlist>
         </para>